Puppet Enterprise CVE-2015-6501 Open Redirection Vulnerability

Bugtraq ID: 93845
Class: Input Validation Error
CVE: CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
CVE-2015-6501
Remote: Yes
Local: No
Published: Oct 24 2015 12:00AM
Updated: Oct 26 2016 01:16AM
Credit: Puppet Labs
Vulnerable: Puppetlabs Puppet Enterprise 2015.2.0
Not Vulnerable: Puppetlabs Puppet Enterprise 2015.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus